---
Name: "esxi/vsan-vmk"
Description: "Defines which vmk interface to configure for VSAN."
Documentation: |
  Defines the VMK device to use for VSAN configuration on the vSphere ESXi host.

  Defaults to `vmk0` if not otherwise defined.

Schema:
  type: "string"
  default: "vmk0"
Meta:
  color: "green"
  icon: "terminal"
  title: "RackN Content"
